html {
        font-size: 16px;
        background-color: rgb(195, 165, 96);
        color:rgb(87, 15, 15);
      }
body{
    max-width: 900px;
    margin: 0 auto;
    margin-right: 30px;
    margin-left: 30px;
}      
h1 {
    font-size: 20px;
    text-align: center;
    border-radius: 0.5em;
}
img {
    max-width: 360px;
    margin: 0 auto;
}
h2 {
    font-size: 15px;
    text-align: left;
    color: brown;
}
a {
    text-decoration: none;
}
li {
    list-style: none;
}
h3 {
    font-size: 12px;
    text-align: left;
    padding: 2em 0;
    color: rgb(112, 38, 29);
}
.aqui{
    font-size: 15px;
}
.academica {
font-size: 15px;
color: rgb(199, 210, 204);
background-color:rgb(99, 33, 39);
padding: 0.5em 1.5em;
border: 1px solid rgb(66, 38, 36);
display:inline-block;
border-radius: 0.5em;
text-decoration: none;
/*font-size: 20px;*/
line-height: 1;
margin-bottom: 15px;
}
.altres{
font-size: 12px;
color: rgb(199, 210, 204);
background-color:rgb(99, 33, 39);
padding: 0.5em 1.5em;
border: 1px solid rgb(66, 38, 36);
display:inline-block;
border-radius: 0.5em;
text-decoration: none;
/*font-size: 20px;*/
line-height: 1;
margin-bottom: 15px;
}

.tecnica{
  color: rgb(81, 25, 5); /*rgb(65, 75, 11);*/
text-decoration: none;
font-size: 20px;
line-height: 1
}
.web {
    font-size: 15px;
    color: rgb(81, 25, 5);
    /*background-color:rgb(96, 5, 60);
    padding: 0.5em 1.5em;
    border: 1px solid rgb(26, 173, 43);
    display:inline-block;
    border-radius: 1em;*/
    text-decoration: none;
    line-height: 1
}

div {
    margin-top: 15px;
    text-align: left;
    /*background-color: #d45028fc;*/
}

img + h2{
    margin-top: 15px;
}
p {
    text-align: left;
    /*background-color: #ede2ecfc;*/
    font-size: 1rem;
}
.imagen {
    /*border: 5px solid;*/
    border-color: 3px solid  rgb(249, 21, 9);
    border-radius: 30%;
    margin-top: 3%;
}
.titulo {
color: rgba(19, 19, 18, 0.937);
background-color:rgba(221, 127, 21, 0.368);
padding: 0.5em 1.5em;
text-align: center;
border: 3px solid rgb(52, 31, 6);
}
.meva{
font-size: 15px;
}

.curriculum, .curriculumdiet,
.curriculumhos{
    font-size: 15px;
   color: rgb(18, 18, 17);
   background-color:rgba(198, 97, 34, 0.663) ;
   padding: 0.5em 1.5em;
   text-align: center;
   border: 1px solid rgba(83, 52, 3, 0.494);
   display: inline-block;
   border-radius: 1em;
   text-decoration: none;
   line-height: 1;
   margin-top: 15px; 

   }
   .pioneres{
    font-size: 15px;
   color: whitesmoke;
   background-color:rgb(136, 84, 87) ;
   padding: 0.5em 1.5em;
   text-align: center;
   border: 1px solid rgb(67, 2, 2);
   display: inline-block;
   border-radius: 1em;
   text-decoration: none;
   line-height: 1;
   margin-top: 15px; 

   }
   .treballs{
    display: flex;
    gap: 10px;
   }
   .diplomes{
    display: flex;
    gap: 10px;
   }

footer {
    margin-top: auto;
}
.pie{
    font-size: 12px;
    color: rgb(33, 10, 3);
    background-color:rgb(173, 83, 62) ;
    padding: 0.5em 1.5em;
    text-align: center;
    line-height: 1; 
    border-radius: 10%;
    margin-top: 20px;
    
}
.donde{
    font-size: x-large;
    color: rgb(18, 18, 17); 
    margin-bottom: 10px;
}
.phon{
    font-size: large;
    color: black;
}
.boto-pujar {
    position: fixed;
    display: flex;
    font-size: 20;
    line-height: 1;
    color: rgb(10, 7, 30);
    background-color: rgb(236, 223, 223);
    bottom: 0;
    padding: 0.5em 1.5em;
    text-align: center;
    border-radius: solid;
}
.boto-baixar {
    position: fixed;
    display: flex;
    font-size: 20;
    line-height: 1;
    color: rgb(10, 7, 30);
    background-color: rgb(236, 223, 223);
    bottom: 0;
    padding: 0.5em 1.5em;
    text-align: center;
    border-radius: solid;

}
.footer{
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.phon img,
.mail img,
.linkedin img {
    width: auto;
    height: 30px;
}



@media all and (max-width:768px) {
    
.phon img,
.mail img,
.linkedin img {
    width: auto;
    height: 30px;
}
.footer{
    
    flex-direction: column;
    
}


}
